<?php
 
require_once($_SERVER['DOCUMENT_ROOT'] . '/sys/db.php');

class modMultiSelect3  {

  public function __construct($lo_id, $wd_id) {

    $this->lo_id = isset($lo_id) ? $lo_id : 0;
    $this->wd_id = isset($wd_id) ? $wd_id : 0;

    $dal = new DAL();

//    $sql = "DELETE FROM shiftcrew WHERE 1";
//    $result = $dal->query($sql);

    $sql = "SELECT 0 AS id, 'Select' AS text " .
           "UNION ALL " .
    $sql = "SELECT id, text FROM workday ";
    $this->workdays = $dal->query($sql);
  }

  public function get($prop) {
    return $this->$prop;
  }
  
}

?>